> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Export task entity data

> Exports the entity data of the task identified by the path parameter. Returns the data as a downloadable JSON attachment.



## OpenAPI

````yaml /schema.json get /tasks/{identifier}/entity-data/export
openapi: 3.1.0
info:
  version: 01KV4EC0SHV95TK2YR66AMKFZC
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /tasks/{identifier}/entity-data/export:
    get:
      tags:
        - Tasks
      summary: Export task entity data
      description: >-
        Exports the entity data of the task identified by the path parameter.
        Returns the data as a downloadable JSON attachment.
      operationId: exportTaskEntityData
      parameters:
        - name: identifier
          in: path
          description: Task identifier
          required: true
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: The entity data of the task as an attachment.
          content:
            application/json:
              schema:
                type: object
        default:
          description: Unexpected Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````